dbudner Sun, 09/07/2008 - 08:26
User Badges:
  • Cisco Employee,

Quick answer is not at that release. You need to be at 3.x to do this. Also, there a a few caveats to doing this with gen 1 supervisor modules.

Actions

This Discussion

 

 

Trending Topics: Storage Networking